@charset "utf-8";
.privacyInner {
    padding: 80px 0;
}
.txt1 {
    font-size: 1.6rem;
    line-height: 1.6;
    margin-bottom: 20px;
}
.privacyContent {
    margin-bottom: 100px;
}
.privacyContent h3 {
    font-size: 2rem;
    margin-bottom: 10px;
}
.privacyContent a {
    color: #000;
    text-decoration: underline;
}
@media screen and (max-width: 835px) {
    .privacyContent {
        margin-bottom: 40px;
    }
    .privacyInner {
        padding: 60px 0;
    }
    .txt1 {
        font-size: 1.4rem;
    }
    .privacyContent h3 {
        font-size: 1.8rem;
        margin-bottom: 10px;
    }
}